body, p, div, td, span{
	font-size: 12px;
	font-family:tahoma,arial,verdana,helvetica,sans-serif;
	margin:0;
	padding:0;
	color: #FFFFFF;
}
body{
	background-color: #80A8FF;
	background-image: url("images/pagebg.gif");
	background-repeat: repeat-y;
}
a:link {color:#003048;}
a:visited {color:#004488;}
a:active { color:#003048; }
a:hover {color:#D02209;}

/* side */
#side{
	position: absolute;
	left: 832px;
	top: 0px;
	background-image: url("images/octoside.gif.png");
	background-color: #80A8FF;
	height: 600px;
	width: 120px;
	background-repeat: no-repeat;
	}

/* Headings */

h1, h2, h3, h4, h5, h6, fh {
margin:0;
color:#223048;
padding:0;
font-style: normal;
}

h1 {font-size: 26px;font-weight: bold;line-height: 26px;}
h2 {font-size: 24px;font-weight: bold;line-height: 24px;}
h3 {font-size: 20px;}
h4 {font-size: 16px;}
h5 {font-size: 12px;}
h6 {
	font-size: 12px;
	font-weight: normal;
}
fh {font-size: 16px;font-weight: bold;}


#nav {
	position: absolute;
	left: 0px;
	top: 0px;
}

.navFA{position: absolute;left: 0px; top:  0px; border: 0;}
.navMabo{position: absolute;left: 81px;top:  14px; border: 0;}
.navMap{position:absolute;left: 487px;top: 31px; border: 0;}
.navFind{position:absolute;left: 207px;top:104px; border: 0;}
.navMaboF{position:absolute;left: 299px;top: 83px; border: 0;}
.navMer{position:absolute;left: 385px;top: 90px; border: 0;}
.navTM{position:absolute;left: 455px;top: 83px; border: 0;}
.navTC{position:absolute;left: 520px;top: 83px; border: 0;}
.navNT{position:absolute;left: 589px;top: 83px; border: 0;}
.navLR{position:absolute;left: 674px;top: 83px; border: 0;}
.navTN{position:absolute;left: 751px;top: 90px; border: 0;}


#content {
	background-color: #80A8FF;
	position: absolute;
	left: 281px;
	top: 150px;
	width: 536px;
	padding: 4px 8px 8px 8px;
	background-image: url("images/nav/contentTop.gif");
	background-repeat: no-repeat;
	background-position: 0 0;
}

/*#streamTitle{
	position: absolute;
	left: 115px;
	top: 5px;
	color:#FFFFFF;
	font-size: 32px;
	font-weight: 400;
	letter-spacing: 3px;
	}*/
	
#title{
	position: relative;
	top: 8px;	
	color:#223048;
	font-size: 20px;
	font-weight: 400;
	line-height: 2;
	left: 11px;
	/*z-index: 2;
*/	}

#qt{
	background-color: #80A8FF;
	position: relative;
	top: 8px;
	left:12px
	}
	
/*#trigger{
	display: block;
	padding: 4px 0px 12px 0px;
	text-align: center;
}*/
	
#contentText{
	position: relative;
	color:#223048;
	font-size: 14px;
	margin-left: 12px;
	padding: 0px 30px 0px 30px;
	}
	
#transcript{
	position: relative;
	top: 6px;
	color:#223048;
	font-size: 14px;
	margin-left: 12px;
	padding: 10px 30px 45px 30px;
	line-height: 16px;
	}
	
#contentIMG{
	position: relative;
	top: 25px;
	width: 536px;
	padding: 19px 0px 20px 0px;
	}
	
#contentIMGtxt{
	position: relative;
	color:#000000;
	font-size: 10px;
	font-weight: 200;
	text-align: center;
	margin-top: 6px;
	}

/* Lists */

#lists {
	background-color: #000000;
	position: absolute;
	left: 0px;
	top: 154px;
	/*font-size: 12px;*/
	width: 320px;
	color: #FFFFFF;
	font-family: tahoma, arial, verdana, helvetica, sans-serif;
}

#topics{
	position: absolute;
	top: 16px;
	left: -40px;
	text-align: right;
	font-size: 12px;
	width: 336px;
	background-image: url("images/topicsBG.png");
	background-repeat: no-repeat;
	background-position: 50px 12px;
	text-decoration: none;
	line-height: 10px;
}
	
ul{
	list-style-type: none;
	line-height: 2;
}
li{
	background-image: url("images/topic_s.gif");
	background-repeat: no-repeat;
	background-position: 270px 4px;
	padding: 0 32px 0 0;
	height: 24px;
}
.ta{
	position: relative;
	text-align: right;
	left: -80px;
	width: 374px;
	background-image: none;
	top:-6px;
	height: 24px;
}

.tpe{
	position: relative;
	/*z-index: 1;*/
	top: 10px;
	left: 3px;
}
/*.tp{
	position: relative;
	z-index: 1;
	top: 12px;
	left: -2px;
}
*/
.t:{
	line-height:1.6;
}
a.t:link {
	color:#A6C2FF;
}
a.t:visited {
	color:#80A8FF;
}
a.t:active { 
	color:#A6C2FF; 
}
a.t:hover { 
	color:#FFFFFF; 
}

/*a.tf:link {
	color:#A6C2FF;
	margin-right: 80px;
	}
a.tf:visited {
	color:#80A8FF;
	margin-right: 80px;
	}
a.tf:active { 
	color:#A6C2FF; 
	margin-right: 80px;
	}
a.tf:hover { 
	color:#FFFFFF; 
margin-right: 80px;
	}
*/


/* Info */	

#infobutton{
	position: absolute;
	left: 436px;
	top: 26px;
	/*z-index: 2;*/
	}
	
#infotitle{
	position: relative;
	color:#FFFFFF;
	font-size: 20px;
	font-weight: 500;
	line-height: 1;
	margin-left: 8px;
	top: -4px;
	}

#infoList{
	position: relative;
	color:#000000;
	font-size: 12px;
	background-color: #FFFFFF;
	left: 8px;
	top: 0px;
	border-style: solid;
	border-color: #6789E5;
	width: 526px;
	overflow: scroll;
	height: 500px;
	}

#infoListKey{
	position: relative;
	color:#000000;
	font-size: 12px;
	background-color: #FFFFFF;
	left: 10px;
	top: 0px;
	border-style: solid;
	border-color: #6789E5;
	width: 511px;
}

.kTitle{
	font-size: 14px;
	position: relative;
	height: 72px;
	width: 501px;
	border-style: solid;
	border-color: #FFFFFF;
	padding: 0px 0px 0px 4px;
	}
.kTitleTopic{
	font-size: 14px;
	position: relative;
	height: 72px;
	width: 501px;
	border-style: solid;
	border-color: #FFFFFF;
	padding: 0px 0px 0px 4px;
	background-image: url("images/topic_i.gif");
}
.kTitleText{
	font-size: 14px;
	position: relative;
	height: 72px;
	width: 501px;
	border-style: solid;
	border-color: #FFFFFF;
	padding: 0px 0px 0px 4px;
	background-image: url("images/text.gif");
	overflow: hidden;
}
.kTitleNews{
	font-size: 14px;
	position: relative;
	height: 72px;
	width: 501px;
	border-style: solid;
	border-color: #FFFFFF;
	padding: 0px 0px 0px 4px;
	background-image: url("images/news.gif");
	}
.kTitleVideo{
	font-size: 14px;
	position: relative;
	height: 72px;
	width: 501px;
	border-style: solid;
	border-color: #FFFFFF;
	padding: 0px 0px 0px 4px;
	background-image: url("images/news.gif");
	}
.kTitleImage{
	font-size: 14px;
	position: relative;
	height: 72px;
	width: 501px;
	border-style: solid;
	border-color: #FFFFFF;
	padding: 0px 0px 0px 4px;
	background-image: url("images/images.gif");
}
.kTitleVideo{
	font-size: 14px;
	position: relative;
	height: 72px;
	width: 501px;
	border-style: solid;
	border-color: #FFFFFF;
	padding: 0px 0px 0px 4px;
	background-image: url("images/video.gif");
}
.kTitleTextImage{
	font-size: 14px;
	position: relative;
	height: 72px;
	width: 501px;
	border-style: solid;
	border-color: #FFFFFF;
	padding: 0px 0px 0px 4px;
	background-image: url("images/textImage.gif");
}
.kTitleTextAudio{
	font-size: 14px;
	position: relative;
	height: 72px;
	width: 501px;
	border-style: solid;
	border-color: #FFFFFF;
	padding: 0px 0px 0px 4px;
	background-image: url("images/audioText.gif");
}
.kTitleAudio{
	font-size: 14px;
	position: relative;
	height: 72px;
	width: 501px;
	border-style: solid;
	border-color: #FFFFFF;
	padding: 0px 0px 0px 4px;
	background-image: url("images/audio.gif");
}.kTitleAudioImage{
	font-size: 14px;
	position: relative;
	height: 72px;
	width: 501px;
	border-style: solid;
	border-color: #FFFFFF;
	padding: 0px 0px 0px 4px;
	background-image: url("images/audio.gif");
}
.kTitleURL{
	font-size: 14px;
	position: relative;
	height: 72px;
	width: 501px;
	border-style: solid;
	border-color: #FFFFFF;
	padding: 0px 0px 0px 4px;
	background-image: url("images/URL.gif");
}
a.k:link {color:#003048;}
a.k:visited {color:#004488;}
a.k:active { color:#003048; }
a.k:hover {
	color:#D02209;
	/*font-weight: 800;
	letter-spacing: -1px;*/
}

.kMedia{
	color:#000000;
	top: 7px;
	position: relative;
	margin: 0px 1px 0px 0px;
}
.kDate{
	color:#000000;
	top: 12px;
	position: relative;
}
.kKeys{
	color:#000000;
	left: 140px;
	top: -29px;
	width: 360px;
	font-size: 12px;
	position: relative;
}


/* Header */

#header {
	background-color: #80A8FF;
	color: #FFFFFF;
	font-size: 12px;
	font-family: tahoma, arial, verdana, helvetica, sans-serif;
}
a.h:link {color:#003048;}
a.h:visited {color:#004488;}
a.h:active { color:#003048; }
a.h:hover { color:#D02209; }

/*home*/
#home{
	position: absolute;
	top: 100px;
	text-align: right;
	font-size: 20px;
	width: 260px;
	line-height: 20px;
	}
a.tH:link {
	color:#A6C2FF;
}
a.tH:visited {
	color:#80A8FF;
}
a.tH:active { 
	color:#A6C2FF; 
}
a.tH:hover { 
	color:#FFFFFF; 
}

/*maps*/
#maps{
	position: absolute;
	top: 20px;
	text-align: right;
	font-size: 12px;
	width: 172px;
	line-height: 20px;
	}
#mapWindow{
	position: relative;
	color:#000000;
	font-size: 12px;
	background-color: #FFFFFF;
	left: -120px;
	top: 0px;
	border-style: solid;
	border-color: #6789E5;
	width: 652px;
	overflow: auto;
	height: 600px;
	}
#mapLegend{
	position: relative;
	left: 0px;
	top: 0px;
	}
a.tM:link {
	color:#A6C2FF;
	margin-right: 18px;
	}
a.tM:visited {
	color:#80A8FF;
	margin-right: 18px;
}
a.tM:active { 
	color:#A6C2FF; 
	margin-right: 18px;
}
a.tM:hover { 
	color:#FFFFFF; 
	margin-right: 18px;
}
/*map Titles*/
a.tTM:link {
	color:#A6C2FF;
	margin-right: 18px;
	font-size: 20px;
}
a.tTM:visited {
	color:#80A8FF;
	margin-right: 18px;
	font-size: 20px;
}
a.tTM:active { 
	color:#A6C2FF; 
	margin-right: 18px;
	font-size: 20px;
}
a.tTM:hover { 
	color:#FFFFFF; 
	margin-right: 18px;
	font-size: 20px;
	}
p.tTM {
	color:#80A8FF;
	margin-right: 18px;
	font-size: 20px;
}
p.tM {
	color:#80A8FF;
	margin-right: 18px;
	font-size: 20px;
}


/*#alphabet{
	color: #FFFFFF;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 280px;
	height: 50px;
}

#keywords{
	font-size: 11px;
	color: #FFFFFF;
	position: absolute;
	left: 0px;
	top: infoKeys0px;
	width: 274px;
	overflow: hidden;
	white-space: nowrap;
	margin-left: 4px;
}
*/
/* Information */

#infoBanner{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 832px;
}

#infoBody{
	background-color: #FFFFFF;
	position: absolute;left: 0px;top: 51px;
	width: 830px;
	font-size: 10px;
	color: #000000;
	font-family: tahoma, arial, verdana, helvetica, sans-serif;
}

#infoText{
	color: #000000;
	width: 632px;
	font-size: 12px;
	padding: 0px 100px 50px 100px;
}

#infoImage{
	overflow: scroll;
	width: 750px;
	height: 500px;	
}

#infoMOV{
	height: 400px;	

}

#infoAck{
	color: #000000;
	width: 710px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: center;
}

#infoKeys{
	color: #000000;
	width: 693px;
	margin-left: 30px;
	margin-right: 30px;margin-top: 10px;
}

#infoPicture{
	width: 753px;
}

#infoFoot{
	top: 10px;
	text-align: center;
	height: 40px;
}
